package cn.com.tenlion.systembase.pojo.bos.masspreventionrank;

/**
 *
 * @ClassName: MassPreventionRankBO
 * @Description: 群防群治队伍
 * @Author: CodeFactory
 * @Date: 2021-10-12 14:40:57
 * @Version: 3.0
 **/
public class MassPreventionRankBO {

    private String massPreventionRankId;
    private String massPreventionId;
    private String organizeName;
    private String name;
    private String sex;
    private String sexName;
    private String sexCode;
    private String nation;
    private String nationName;
    private String nationCode;
    private String politicalOutlook;
    private String politicalOutlookName;
    private String politicalOutlookCode;
    private String cardCode;
    private String cardCodeName;
    private String cardCodeCode;
    private String cardNum;
    private String birthday;
    private String post;
    private String professionalExpertise;
    private String professionalExpertiseName;
    private String professionalExpertiseCode;
    private String education;
    private String educationName;
    private String educationCode;
    private String phone;
    private String fixedPhone;

    public String getMassPreventionRankId() {
        return massPreventionRankId == null ? "" : massPreventionRankId.trim();
    }

    public void setMassPreventionRankId(String massPreventionRankId) {
        this.massPreventionRankId = massPreventionRankId;
    }

    public String getMassPreventionId() {
        return massPreventionId == null ? "" : massPreventionId.trim();
    }

    public void setMassPreventionId(String massPreventionId) {
        this.massPreventionId = massPreventionId;
    }

    public String getOrganizeName() {
        return organizeName == null ? "" : organizeName.trim();
    }

    public void setOrganizeName(String organizeName) {
        this.organizeName = organizeName;
    }

    public String getName() {
        return name == null ? "" : name.trim();
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getSex() {
        return sex == null ? "" : sex.trim();
    }

    public void setSex(String sex) {
        this.sex = sex;
    }

    public String getSexName() {
        return sexName == null ? "" : sexName.trim();
    }

    public void setSexName(String sexName) {
        this.sexName = sexName;
    }

    public String getSexCode() {
        return sexCode == null ? "" : sexCode.trim();
    }

    public void setSexCode(String sexCode) {
        this.sexCode = sexCode;
    }

    public String getNation() {
        return nation == null ? "" : nation.trim();
    }

    public void setNation(String nation) {
        this.nation = nation;
    }

    public String getNationName() {
        return nationName == null ? "" : nationName.trim();
    }

    public void setNationName(String nationName) {
        this.nationName = nationName;
    }

    public String getNationCode() {
        return nationCode == null ? "" : nationCode.trim();
    }

    public void setNationCode(String nationCode) {
        this.nationCode = nationCode;
    }

    public String getPoliticalOutlook() {
        return politicalOutlook == null ? "" : politicalOutlook.trim();
    }

    public void setPoliticalOutlook(String politicalOutlook) {
        this.politicalOutlook = politicalOutlook;
    }

    public String getPoliticalOutlookName() {
        return politicalOutlookName == null ? "" : politicalOutlookName.trim();
    }

    public void setPoliticalOutlookName(String politicalOutlookName) {
        this.politicalOutlookName = politicalOutlookName;
    }

    public String getPoliticalOutlookCode() {
        return politicalOutlookCode == null ? "" : politicalOutlookCode.trim();
    }

    public void setPoliticalOutlookCode(String politicalOutlookCode) {
        this.politicalOutlookCode = politicalOutlookCode;
    }

    public String getCardCode() {
        return cardCode == null ? "" : cardCode.trim();
    }

    public void setCardCode(String cardCode) {
        this.cardCode = cardCode;
    }

    public String getCardCodeName() {
        return cardCodeName == null ? "" : cardCodeName.trim();
    }

    public void setCardCodeName(String cardCodeName) {
        this.cardCodeName = cardCodeName;
    }

    public String getCardCodeCode() {
        return cardCodeCode == null ? "" : cardCodeCode.trim();
    }

    public void setCardCodeCode(String cardCodeCode) {
        this.cardCodeCode = cardCodeCode;
    }

    public String getCardNum() {
        return cardNum == null ? "" : cardNum.trim();
    }

    public void setCardNum(String cardNum) {
        this.cardNum = cardNum;
    }

    public String getBirthday() {
        return birthday == null ? "" : birthday.trim();
    }

    public void setBirthday(String birthday) {
        this.birthday = birthday;
    }

    public String getPost() {
        return post == null ? "" : post.trim();
    }

    public void setPost(String post) {
        this.post = post;
    }

    public String getProfessionalExpertise() {
        return professionalExpertise == null ? "" : professionalExpertise.trim();
    }

    public void setProfessionalExpertise(String professionalExpertise) {
        this.professionalExpertise = professionalExpertise;
    }

    public String getProfessionalExpertiseName() {
        return professionalExpertiseName;
    }

    public void setProfessionalExpertiseName(String professionalExpertiseName) {
        this.professionalExpertiseName = professionalExpertiseName;
    }

    public String getProfessionalExpertiseCode() {
        return professionalExpertiseCode;
    }

    public void setProfessionalExpertiseCode(String professionalExpertiseCode) {
        this.professionalExpertiseCode = professionalExpertiseCode;
    }

    public String getEducation() {
        return education == null ? "" : education.trim();
    }

    public void setEducation(String education) {
        this.education = education;
    }

    public String getEducationName() {
        return educationName == null ? "" : educationName.trim();
    }

    public void setEducationName(String educationName) {
        this.educationName = educationName;
    }

    public String getEducationCode() {
        return educationCode == null ? "" : educationCode.trim();
    }

    public void setEducationCode(String educationCode) {
        this.educationCode = educationCode;
    }

    public String getPhone() {
        return phone == null ? "" : phone.trim();
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getFixedPhone() {
        return fixedPhone == null ? "" : fixedPhone.trim();
    }

    public void setFixedPhone(String fixedPhone) {
        this.fixedPhone = fixedPhone;
    }

}
